<?xml version="1.0" encoding="utf-8"?>
<Body>
  <!-- OS could = NA | NT-2000 | NT4-Only | 2000-Better | 9X-ALL | 95-Only | 98-Better -->
  <Application_Info>
    <BackGroundBitmap>BackGroundStartup.bmp</BackGroundBitmap>
  </Application_Info>
  <AutoStartOrders>
    <IfWindowIsRunningShutDown>3</IfWindowIsRunningShutDown>
    <IfWindowIsRunningShutDownString>Add New Hardware Wizard</IfWindowIsRunningShutDownString>
    <IfWindowIsRunningShutDownString>New Hardware Found</IfWindowIsRunningShutDownString>
    <IfWindowIsRunningShutDownString>Found New Hardware Wizard</IfWindowIsRunningShutDownString>
    <IfWindowIsRunningShutDownString>NA</IfWindowIsRunningShutDownString>
    <IfWindowIsRunningShutDownString>NA</IfWindowIsRunningShutDownString>
    <IfWindowIsRunningMinimize>0</IfWindowIsRunningMinimize>
    <IfWindowIsRunningMinimizeString>0</IfWindowIsRunningMinimizeString>
    <IfWindowIsRunningMinimizeString>0</IfWindowIsRunningMinimizeString>
    <IfWindowIsRunningMinimizeString>0</IfWindowIsRunningMinimizeString>
    <IfWindowIsRunningMinimizeString>0</IfWindowIsRunningMinimizeString>
    <IfWindowIsRunningMinimizeString>0</IfWindowIsRunningMinimizeString>
  </AutoStartOrders>
  <!--  Windows Tools Screen  -->
  <ModelInformation>
    <ModelName1>VLB400</ModelName1>
    <ModelName2>VLB405</ModelName2>
  </ModelInformation>
  <!-- 
    MAIN TAG NAME(s):
      <ProductBanner>
    DESCRIPTION:
      This setting defines which product banner to display for about box and for installer.
    OPTIONS:
      0 - (Default) Xerox
      -->
  <ProductBanner>0</ProductBanner>
  <DirectoryLevel>2</DirectoryLevel>
  <!-- Indicates number of folder-levels up to root of CD -->
  <!-- XeroxStartupCore.xml links -->
  <LinkMenuClass>
    <LinkMenuClassName>Startup</LinkMenuClassName>
    <LinkMenuClassTitle>1489</LinkMenuClassTitle>
	<LinkMenuClassROTitle>4492</LinkMenuClassROTitle>
    <LinkMenuObject>
      <!--<LinkStringText>Install Drivers</LinkStringText>-->
      <LinkText>Printer VersaLink B400</LinkText>
      <LinkTextRO>Printer VersaLink B400</LinkTextRO>
      <LinkActionOrdr>Change XML Stream</LinkActionOrdr>
      <LinkCommandLine>VLB400Startup</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--<LinkStringText>Install Drivers</LinkStringText>-->
      <LinkText>Multifunction Printer VersaLink B405</LinkText>
      <LinkTextRO>Multifunction Printer VersaLink B405</LinkTextRO>
      <LinkActionOrdr>Change XML Stream</LinkActionOrdr>
      <LinkCommandLine>VLB405Startup</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
  </LinkMenuClass>
  <LinkMenuClass>
    <LinkMenuClassName>VLB400Startup</LinkMenuClassName>
    <LinkMenuClassTitle>1489</LinkMenuClassTitle>
    <LinkMenuObject>
      <!--  <LinkStringText>Install Print Driver</LinkStringText>  -->
      <LinkTextID>2736</LinkTextID>
      <LinkTextROID>3665</LinkTextROID>
      <LinkActionOrdr>Open EXE</LinkActionOrdr>
      <LinkCommandLine>!CDRootPath!\Windows Utilities\Installer!OSBITS!\XDriverInstaller.exe|/INSTALLTYPE:PRINTER_ONLY</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>Setup Video</LinkStringText>  -->
      <LinkTextID>98</LinkTextID>
      <LinkTextROID>2042</LinkTextROID>
      <LinkActionOrdr>Open URL</LinkActionOrdr>
      <LinkCommandLine>http://www.office.xerox.com/cgi-bin/printer.pl?APP=IS&amp;Model=!InSertModelName1!&amp;PAGE=Color&amp;PgName=videos&amp;Language=!L10NHYPERLINK!</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>User Guide</LinkStringText>  -->
      <LinkTextID>471</LinkTextID>
      <LinkTextROID>4733</LinkTextROID>
      <LinkActionOrdr>Open Explorer</LinkActionOrdr>
      <LinkCommandLine>!CDRootPath!\Documentation\Printer 3800\!L10N128NAME!\</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>Alternative Drivers</LinkStringText>  -->
      <LinkTextID>2300</LinkTextID>
      <LinkTextROID>2049</LinkTextROID>
      <LinkActionOrdr>Open URL</LinkActionOrdr>
      <LinkCommandLine>http://www.office.xerox.com/cgi-bin/printer.pl?APP=IS&amp;Page=Color&amp;Model=!InSertModelName1!&amp;PgName=AltDrivers&amp;Language=!L10NHYPERLINK!</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!-- <LinkStringText>Register Printer</LinkStringText> -->
      <LinkTextID>656</LinkTextID>
      <LinkTextROID>3496</LinkTextROID>
      <LinkActionOrdr>Open URL</LinkActionOrdr>
      <LinkCommandLine>http://www.office.xerox.com/cgi-bin/printer.pl?APP=IS&amp;Page=Color&amp;Model=!InSertModelName1!&amp;PgName=reg&amp;Language=!L10NHYPERLINK!</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>Back</LinkStringText>  -->
      <LinkTextID>1842</LinkTextID>
      <LinkTextROID>1853</LinkTextROID>
      <LinkActionOrdr>Change XML Stream</LinkActionOrdr>
      <LinkCommandLine>Startup</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
  </LinkMenuClass>
  <LinkMenuClass>
    <LinkMenuClassName>VLB405Startup</LinkMenuClassName>
    <LinkMenuClassTitle>1489</LinkMenuClassTitle>
    <LinkMenuObject>
      <!--<LinkStringText>Install Drivers</LinkStringText>-->
      <LinkTextID>4251</LinkTextID>
      <LinkTextROID>3421</LinkTextROID>
      <LinkActionOrdr>Change XML Stream</LinkActionOrdr>
      <LinkCommandLine>VLB405DriverSelection</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>Setup Video</LinkStringText>  -->
      <LinkTextID>98</LinkTextID>
      <LinkTextROID>2042</LinkTextROID>
      <LinkActionOrdr>Open URL</LinkActionOrdr>
      <LinkCommandLine>http://www.office.xerox.com/cgi-bin/printer.pl?APP=IS&amp;Model=!InSertModelName2!&amp;PAGE=Color&amp;PgName=videos&amp;Language=!L10NHYPERLINK!</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>User Guide</LinkStringText>  -->
      <LinkTextID>471</LinkTextID>
      <LinkTextROID>4733</LinkTextROID>
      <LinkActionOrdr>Open Explorer</LinkActionOrdr>
      <LinkCommandLine>!CDRootPath!\Documentation\MFP 3810-3815\!L10N128NAME!\</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>Alternative Drivers</LinkStringText>  -->
      <LinkTextID>2300</LinkTextID>
      <LinkTextROID>2049</LinkTextROID>
      <LinkActionOrdr>Open URL</LinkActionOrdr>
      <LinkCommandLine>http://www.office.xerox.com/cgi-bin/printer.pl?APP=IS&amp;Page=Color&amp;Model=!InSertModelName2!&amp;PgName=AltDrivers&amp;Language=!L10NHYPERLINK!</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!-- <LinkStringText>Register Printer</LinkStringText> -->
      <LinkTextID>656</LinkTextID>
      <LinkTextROID>3496</LinkTextROID>
      <LinkActionOrdr>Open URL</LinkActionOrdr>
      <LinkCommandLine>http://www.office.xerox.com/cgi-bin/printer.pl?APP=IS&amp;Page=Color&amp;Model=!InSertModelName2!&amp;PgName=reg&amp;Language=!L10NHYPERLINK!</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>Back</LinkStringText>  -->
      <LinkTextID>1842</LinkTextID>
      <LinkTextROID>1853</LinkTextROID>
      <LinkActionOrdr>Change XML Stream</LinkActionOrdr>
      <LinkCommandLine>Startup</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
  </LinkMenuClass>
  <LinkMenuClass>
    <LinkMenuClassName>VLB405DriverSelection</LinkMenuClassName>
    <LinkMenuObject>
      <!--  <LinkStringText>Install Print and Scan Drivers</LinkStringText>  -->
      <LinkTextID>3558</LinkTextID>
      <LinkTextROID>3681</LinkTextROID>
      <LinkActionOrdr>Open EXE</LinkActionOrdr>
      <LinkCommandLine>!CDRootPath!\Windows Utilities\Installer!OSBITS!\XDriverInstaller.exe|/INSTALLTYPE:PRINTER_AND_SCANNER</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>Install Print Driver</LinkStringText>  -->
      <LinkTextID>2736</LinkTextID>
      <LinkTextROID>3665</LinkTextROID>
      <LinkActionOrdr>Open EXE</LinkActionOrdr>
      <LinkCommandLine>!CDRootPath!\Windows Utilities\Installer!OSBITS!\XDriverInstaller.exe|/INSTALLTYPE:PRINTER_ONLY</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>Install Scan Driver</LinkStringText>  -->
      <LinkTextID>2282</LinkTextID>
      <LinkTextROID>3635</LinkTextROID>
      <LinkActionOrdr>Open EXE</LinkActionOrdr>
      <LinkCommandLine>!CDRootPath!\Windows Utilities\Installer!OSBITS!\XDriverInstaller.exe|/INSTALLTYPE:SCANNER_ONLY</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
    <LinkMenuObject>
      <!--  <LinkStringText>Back</LinkStringText>  -->
      <LinkTextID>1842</LinkTextID>
      <LinkTextROID>1853</LinkTextROID>
      <LinkActionOrdr>Change XML Stream</LinkActionOrdr>
      <LinkCommandLine>VLB405Startup</LinkCommandLine>
      <LinkCommand_OS>NA</LinkCommand_OS>
    </LinkMenuObject>
  </LinkMenuClass>
</Body>
